dcm_diff(1)

NAME
dcm_diff - Compare the attributes in two DICOM files.

SYNOPSIS
dcm_diff [-b] [-t] [-v] [-g] [-o] [-z] file1 file2

DESCRIPTION
dcm_diff reads the user designated files and compares attribute values. Differencs are printed to the standard output.

OPTIONS
dcm_diff accepts the following options:

-b  Input files are stored in big-endian byte order

-g  Remove group length elements

-l  Use (retired) length-to-end attribute for object length

-o  Place output in verbose mode

-t  Read file assuming DICOM Part 10 format

-v  Place DCM facility in verbose mode

-z  Perform format conversion (verificatioon) on data in files

file1 file2
    Comparison files